public class Abuelo {
	protected int x;
	private int y;
	
	// Constructor
	public Abuelo() {
		x = 0;
	}
	
	public Abuelo(int x, int y) {
		this.x = x;
		this.y = y;
	}
	
	// Metodos
	public int getY() {
		return y;
	}

	public void setY(int y) {
		this.y = y;
	}

	public void muestra() {
		System.out.println("Valor: "+x);
	}
}
